/*============================================
	TYPOGRAPHY
==============================================*/

@font-face {
	font-family: 'Roboto-light';
	font-weight: bold;
	src: url('../fonts/Roboto-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto-regular';
	font-weight: bold;
	src: url('../fonts/Roboto-Regular.ttf') format('truetype');
}
p {
	font-family: "Roboto-regular";
}
a {
	text-decoration: none !important;
}
h1, h2, h3, h4, h5 {
	font-family: "Roboto-light";
	color: #555;
}
h4 {
	font-size: 20px;
}



/*============================================
	FORM
	login.php
==============================================*/

.form-control {
	color: #555;
	border-radius: 0 !important;
	box-shadow: none;
}
.form-control:focus {
	box-shadow: none;
	color: #555;

}


/*============================================
	BODY ( BACKGROUND )
	index.php
	login.php
==============================================*/

body {
	background-color: #F2F2F2;
}

/*============================================
	HEADER
	index.php
	login.php
==============================================*/

.header {
	background-color: #F2F2F2;
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.header h1 {
	text-transform: uppercase;
	color: #555;
}
.header p {
	color: #555;
}
/*margin between input pass n user*/
.log-input input[type="text"], .log-input input[type="password"] {
	background-color: #fff;
	border: none;
	margin: 20px 0 20px 0;
}

/*==========================================
	NAVBAR
	login.php
	detail-admin.php
	data-admin.php
===========================================*/
.navbar-custom {
    background-color: transparent;
    padding: 40px;
    border: none;
}
.next-button {
	float: right;
	margin-left: 10px;
}
.navbar-fixed-top {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1030;
}
.nav-button {
	background-color: #fff;
	border-radius: 20px;
	display: inline-block;
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
}
.nav-button:hover {
	-webkit-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
}
.user-info {
	float: right;
	margin-right: 7px;
	/*background-color: red;*/
	padding-top: 9px;
	color: #666;
}





/*============================================
	CONTENT
	small-hero.php
	data-admin.php
==============================================*/

/*------------------------------small-hero.php*/
.content {
	background-color: #F2F2F2;
	height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
	background-image: url("cover.jpg");

}
.content h1{
	text-transform: uppercase;
	font-size: 27px;
	margin-bottom: 30px;
}
.col4 {
	width: 30%;
}
.btn-search {
	margin-top: 20px;
}


/*------------------------------data-admin.php - detail-admin.php*/
.content-galery-admin {
	width: 70%;
	margin: auto;
	    margin-top: 50px;
}
.thumbnail {
	border-radius: 0;
	display: block;
    padding: 0;
    margin-bottom: 12px;
    line-height: 1.42857143;
    background-color: #fff;
   	height: 320px;
    overflow: hidden;
    border: none; 
    -webkit-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
}
.thumbnail:hover {
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
}

/*------------------------------detail-admin.php*/
.thumbnail-admin {
	border-radius: 0;
	display: block;
    padding: 0;
    margin-bottom: 12px;

    line-height: 1.42857143;
    background-color: #fff;
   	height: auto;
    overflow: hidden; 
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    -webkit-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
}
.thumbnail-admin:hover{
	-webkit-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
}
.main-img{
	margin-top: 80px;
}
.text-desc {
	margin: 50px;
}
.view-detile {
	margin-bottom: 50px;
}
.detile {
	margin-top: 100px;
}

/*------------------------------data-admin.php*/
.col-sm-3{
    position: relative;
    min-height: 1px;
    padding-right: 6px;
    padding-left: 6px;
}
.caption p {
	color: #555;
	font-family: "Roboto-light";

}

/*============================================
	FOOTER
==============================================*/

.footer {
	height: 200px;
	margin-top: 30px;
}


/*============================================
	BUTTON FOR ADMIN
	data-admin.php
	detail-admin.php
==============================================*/
.content-button {
	position: absolute;
	margin-right: 8px;
	right: 5px;
	top: 0;
}
.col-sm-12 {
	position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

.button-admin {
	background-color: rgba(255, 255, 255, 0.2);
	height: 24px;
	width: 24px;
	border-radius: 12px;
	margin-top: 8px;
	display: inline-block;
}
.button-admin:hover {
	background-color: #fff;
	height: 24px;
	width: 24px;
	border-radius: 12px;
	margin-top: 8px;
	display: inline-block;
	-webkit-transition: background 300ms ease-in;
	-moz-transition: background 300ms ease-in;
	-ms-transition: background 300ms ease-in;
	-o-transition: background 300ms ease-in;
	transition: background 300ms ease-in;
}


/*============================================
	INSERT DATA
	tambah.php
==============================================*/

.insert input[type="text"], .insert input[type="password"], .insert button[type="submit"] {
	background-color: #fff;
	border: none;
	color: #555;
}
.insert button[type="submit"]:hover {
	color: #555;
}
.insert input{
	margin: 10px 0 10px 0;
}
.insert .name input[type="text"] {
	width: 200px;

}
.insert .name input[type="password"] {
	width: 300px;
}
.insert .keterangan input[type="text"] {
	width: 300px;
}
.insert .lahir input[type="text"] {
	width: 300px;
}
.insert .telusuri input[type="text"] {
	width: 300px;
}
.insert input[type="text"]:focus {
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
}
.insert textarea{
	max-width: 100%;
	border: none;
}
.insert textarea:focus{
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	color: #555;
}
.h-insert {
	margin-bottom: 50px;
}
.insert button {
	margin-right: 10px;
}

/*============================================
	BUTTON COSTUM
	for all pages
==============================================*/
.btn,.btn-default {
	outline: none !important;
	border-radius: 0 !important;
	border: none;
	background-color: #fff;
	touch-action: none;
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	color:#555;
}
.btn:focus, .btn:hover ,.btn:active {
	background-color: #fff;
	-webkit-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	box-shadow: 7px 7px 6px -7px rgba(0,0,0,0.37);
	
}
.btn:active:hover {
	background-color: #fff;
}

/*============================================
	INPUT COSTUM
	for all pages
==============================================*/
input[type="text"], input[type="password"] {
	background-color: #fff;
	border: none;
	margin-top: 30px;
}
input[type="text"]:focus, input[type="password"]:focus {
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
}


.mt50 {
	margin-top: 50px;
}

.label-form {
	color: #333;
	display: inline-block;
    max-width: 100%;
    margin-bottom: 0 ;
    font-weight: normal ;
}


/*============================================
	INPUT REGISTE
==============================================*/

.register input[type="text"], .register input[type="password"], .register button[type="submit"] {
	background-color: #fff;
	border: none;
	color: #555;
}
.register button[type="submit"]:hover {
	color: #555;
}
.register input{
	margin: 10px 0 10px 0;
}
.register .name input[type="text"] {
	width:250px;

}
.register .email input[type="text"] {
	width: 300px;
}
.register .username input[type="text"] {
	width: 150px;
}
.register .password input[type="password"] {
	width: 240px;
}
.register .confirm-password input[type="password"] {
	width: 240px;
}
.register input[type="text"]:focus {
	-webkit-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	-moz-box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
	box-shadow: 9px 6px 22px -7px rgba(0,0,0,0.37);
}

.h-register {
	margin-bottom: 50px;
}
.register button {
	margin-right: 10px;
}












	